<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include("settings.inc.php");
include("functions.inc.php");
include('sessions.inc.php');

db_connect($db_host, $db_user, $db_pass);

sessao_start();

if($_GET['user'])
{
	$users = explode(',', $_GET['user']);
	if(sizeof($users))
	{
		foreach ($users as $u)
		{
			deleteSUser($u);
		}
	}
}

header('Location: index.php');

db_close();
?>
